## muchsync 4

=== debian/changelog ===
muchsync (4-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:11 +0000

muchsync (4-1) unstable; urgency=medium

  * Initial release. Closes: #804698

 -- Rémi Vanicat <vanicat@debian.org>  Fri, 01 Dec 2017 08:08:22 +0100
