=== debian/control ===
Source: muchsync
Section: mail
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rémi Vanicat <vanicat@debian.org>
Build-Depends: debhelper (>=9), dh-autoreconf, pkg-config, libnotmuch-dev, libsqlite3-dev, libxapian-dev, libssl-dev
Standards-Version: 4.1.1
Homepage: http://www.muchsync.org/

Package: muchsync
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: synchronize maildirs and notmuch databases
 Muchsync brings notmuch to all of your computers by synchronizing your
 mail messages and notmuch tags across machines. The protocol is heavily
 pipelined to work efficiently over high-latency networks such as mobile
 broadband.
 .
 Muchsync supports arbitrary pairwise synchronization among replicas. A
 version-vector-based algorithm allows it to exchange only the minimum
 information necessary to bring replicas up to date regardless of which
 pairs have previously synchronized.
