## muchsync 5

=== debian/changelog ===
muchsync (5-2) unstable; urgency=medium

  * Links with wolfssl instead of libcrypto, fix:
    "OpenSSL linking without license exception", thanks to Bastian Germann
    (Closes: #951854).
  * Update standards version to 4.5.0 (no changes)
  * add Vcs-* for salsa

 -- Rémi Vanicat <vanicat@debian.org>  Mon, 24 Feb 2020 20:21:51 +0100

muchsync (5-1) unstable; urgency=medium

  * New upstream version
  * Update standards version to 4.1.3 (no changes)
  * Change priority to optional as policy version 4.0.1 require

 -- Rémi Vanicat <vanicat@debian.org>  Tue, 13 Feb 2018 11:30:32 +0100
