=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: muchsync
 Section: mail
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rémi Vanicat <vanicat@debian.org>
-Build-Depends: debhelper (>=9), dh-autoreconf, pkg-config, libnotmuch-dev, libsqlite3-dev, libxapian-dev, libssl-dev
-Standards-Version: 4.1.1
+Priority: optional
+Maintainer: Rémi Vanicat <vanicat@debian.org>
+Build-Depends: debhelper (>=9), dh-autoreconf, pkg-config, libnotmuch-dev, libsqlite3-dev, libxapian-dev, libwolfssl-dev
+Standards-Version: 4.5.0
 Homepage: http://www.muchsync.org/
+Vcs-Browser: https://salsa.debian.org/debian/muchsync
+Vcs-Git: https://salsa.debian.org/debian/muchsync.git
 
 Package: muchsync
 Architecture: any
