=== debian/rules ===
#!/usr/bin/make -f
export DEB_CPPFLAGS_MAINT_APPEND=-I/usr/include/wolfssl

%:
	dh $@ --with autoreconf
