=== debian/watch ===
# You must remove unused comment lines for the released package.
version=4
http://www.muchsync.org/src/ muchsync-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
