## muchsync 6

=== debian/changelog ===
muchsync (6-1) unstable; urgency=medium

  * New upstream version
  * Links again with openSSL: there is now an exception, and ftp-team
    change its mind on this, thanks to David Mazieres and Michael Biebl
    <biebl@debian.org>.
  * Udpate debhelper compat level

 -- Rémi Vanicat <vanicat@debian.org>  Tue, 20 Oct 2020 19:48:04 +0200
