=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Rémi Vanicat <vanicat@debian.org>
-Build-Depends: debhelper (>=9), dh-autoreconf, pkg-config, libnotmuch-dev, libsqlite3-dev, libxapian-dev, libwolfssl-dev
+Build-Depends: debhelper-compat (= 13), dh-autoreconf, pkg-config, libnotmuch-dev, libsqlite3-dev, libxapian-dev, libssl-dev
 Standards-Version: 4.5.0
 Homepage: http://www.muchsync.org/
 Vcs-Browser: https://salsa.debian.org/debian/muchsync
