## muchsync 7

=== debian/changelog ===
muchsync (7-1) unstable; urgency=medium

  * New upstream version, thanks to Nicholas D Steeves (Closes: #1029366).
  * Update standards version to 4.6.2 (no changes)

 -- Rémi Vanicat <vanicat@debian.org>  Sun, 22 Jan 2023 20:13:54 +0100
