=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Rémi Vanicat <vanicat@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-autoreconf, pkg-config, libnotmuch-dev, libsqlite3-dev, libxapian-dev, libssl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: http://www.muchsync.org/
 Vcs-Browser: https://salsa.debian.org/debian/muchsync
 Vcs-Git: https://salsa.debian.org/debian/muchsync.git
